    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Project Disha</title>
            <meta name="description" content="Project Disha in making.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            
            <hr class="style-one">
            
             <p> <b>Project Disha</b> by Udayan Umapathi and <a href="people.html">Lalithambika Krishnakumar</a></p>
            
            <hr class="style-six"/>
            
            <p>Inspired by this Terminator's brilliant heads-up-display we decided to build an augmented reality engine on Google Glass.</p>
            
            <iframe width="560" height="315" src="//www.youtube.com/embed/JknRYYrV5Vk" frameborder="0" allowfullscreen></iframe> 
            
            <p>When I worked as a hardware evangelist at <a href="http://flomio.com/" target="_blank">Flomio Inc</a>, I witnessed two concepts, <a href="http://flomio.com/what-is-nfc/" target="_blank"></a>"Instrumented-spaces" and "Instrumented-people". The idea of Instrumented-spaces is to equip objects around you with technologies like NFC, Bluetooth or WiFi (or any other "sensor+wireless" amalgamation) and leverage them to get useful information. The information that was gathered from these smart-objects can be used to do create a zillion things. For instance, one could get personalized announcements and offers on their mobile phones when in the vicinity of an apparel store. The possibilities are endless. </p>
                
<p>Project Disha is an augmented reality project that uses Google Glass to give you the experience of "Instrumented-spaces". Imagine walking through <a href="http://en.wikipedia.org/wiki/Freedom_Trail" target="_blank">Freedom Trail</a> in Boston and having an augmented layer on glass which can talk to you and provide a description of it as you walk. Wouldn't that be a fabulous experience ? What if Glass could identify your buddy Paul and give you an overview of your previous meeting ?
            </p>
            
            <div> 
            <img class="centering" alt="Project Disha"
                src="face-rec.jpg" height="360" width="640">
            </div>
            
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
                   
        </body>
    </html>

